//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PNG.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class V_PersonCharge
    {
        public string applicationid { get; set; }
        public string enterpriseid { get; set; }
        public string consignment_no { get; set; }
        public string person_incharge { get; set; }
        public Nullable<System.DateTime> Expr1 { get; set; }
    }
}
